> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-resend-biller-postback.md).

# /api/member/resend‑biller‑postback

## PATCH /api/member/resend-biller-postback

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Request for integrated gateway biller to resend postback

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/resend-biller-postback"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_resend-biller-postback":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["billerid"]}}},"paths":{"/api/member/resend-biller-postback":{"patch":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nRequest for integrated gateway biller to resend postback","tags":["/api/member/resend-biller-postback"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":true},{"name":"transactionidx","in":"query","schema":{"default":"--notset--","type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_resend-biller-postback"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_resend-biller-postback"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_resend-biller-postback"}}}}}}}}}
```
